@charset "utf-8";
/* destination */
.travel__destination {
    padding: 128px 0 64px;
}
/* travel-tips */
.travel-tips {
    padding: 64px 0 128px;
}
@media screen and (min-width:768px) {
    /* destination */
    .travel__destination {
        padding: 128px 0;
    }
    /* travel-tips */
    .travel-tips {
        padding: 128px 0 160px;
    }
}